## trollsift 0.3.1

=== debian/changelog ===
trollsift (0.3.1-2) unstable; urgency=medium

  * Add missing attribution in debian/copyright (Closes: #917298).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 25 Dec 2018 19:11:07 +0000

trollsift (0.3.1-1) unstable; urgency=medium

  * Initial version (Closes: #916541)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Dec 2018 19:03:19 +0000
