## trollsift 0.3.2

=== debian/changelog ===
trollsift (0.3.2-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.

  [ Bas Couwenberg ]
  * Add license & copyright for versioneer.py.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 18 Jan 2019 07:29:18 +0000
