=== debian/control ===
Source: trollsift
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-six
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollsift
Vcs-Git: https://salsa.debian.org/debian-gis-team/trollsift.git
Homepage: https://github.com/pytroll/trollsift

Package: python3-trollsift
Architecture: all
Depends: python3-six,
         ${python3:Depends},
         ${misc:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: String parser/formatter for PyTroll packages
 Trollsift is a collection of modules that assist with formatting,
 parsing and filtering satellite granule file names.
 These modules are useful and necessary for writing higher level
 applications and api’s for satellite batch processing.
