## trollsift 0.3.4

=== debian/changelog ===
trollsift (0.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Dec 2019 08:11:07 +0000

trollsift (0.3.3-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.1, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Explicitly set Rules-Requires-Root: no.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 11 Oct 2019 05:59:20 +0000
