=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: python
 Priority: optional
 Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper (>= 11),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-six
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollsift
 Vcs-Git: https://salsa.debian.org/debian-gis-team/trollsift.git
 Homepage: https://github.com/pytroll/trollsift
