## trollsift 0.4.0

=== debian/changelog ===
trollsift (0.4.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright.
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Feb 2022 08:25:33 +0000

trollsift (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * Update watch file for GitHub URL changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 17:29:42 +0200

trollsift (0.3.5-1~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.1, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - add build-dependency on python3-pytest
  * debian/patches:
    - new 0001-Include-tests-sub-package.patch
  * Add autopkgtests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 18 Feb 2021 07:54:55 +0100
