=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-pytest,
                python3-setuptools,
                python3-six
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollsift
 Vcs-Git: https://salsa.debian.org/debian-gis-team/trollsift.git
 Homepage: https://github.com/pytroll/trollsift
