## trollsift 0.5.0

=== debian/changelog ===
trollsift (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 23 Nov 2022 06:48:42 +0000

trollsift (0.4.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * Fix d/copyright formatting.
  * Add test-dependency on python3-all to d/tests/control.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 17:47:39 +0000
