=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pytest,
                python3-setuptools,
                python3-six
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollsift
 Vcs-Git: https://salsa.debian.org/debian-gis-team/trollsift.git
 Homepage: https://github.com/pytroll/trollsift
