## trollsift 0.5.1

=== debian/changelog ===
trollsift (0.5.1-2) unstable; urgency=medium

  * debian/control:
    - Drop dependency on python3-six (Closes: #1064868).
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 26 Feb 2024 23:18:37 +0000

trollsift (0.5.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Use <!nocheck> marker.
    - Remove dependency from python3-six, no longer needed.
  * Switch to autopkgtest-pkg-pybuild and remove the
    no longer necessary d/tests folder.
  * debian/copyright:
    - Update copyright date.
    - Update versioneer license.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 14 Oct 2023 07:02:54 +0000
