=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-pytest,
-               python3-setuptools,
-               python3-six
-Standards-Version: 4.6.1
+               python3-pytest <!nocheck>,
+               python3-setuptools
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollsift
 Vcs-Git: https://salsa.debian.org/debian-gis-team/trollsift.git
 Homepage: https://github.com/pytroll/trollsift
 
 Package: python3-trollsift
 Architecture: all
-Depends: python3-six,
-         ${python3:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends}
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
