## trollsift 0.5.3

=== debian/changelog ===
trollsift (0.5.3-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Add dependency on pybuild-plugin-pyproject.
    - Switch to hatchling: add edpendency on python3-hatchling
      and python3-hatch-vcs.
    - Do not use undefined substitution variables.
  * debian/patches:
    - Drop 0001-Include-tests-sub-package.patch,
      no longer needed.
  * debian/copyright:
    - Drop entry for versioneer, no longer needed.
  * Update d/clean.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 03 Dec 2024 23:20:03 +0000
