=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-pytest <!nocheck>,
-               python3-setuptools
-Standards-Version: 4.6.2
+               python3-hatchling,
+               python3-hatch-vcs,
+               python3-pytest <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollsift
 Vcs-Git: https://salsa.debian.org/debian-gis-team/trollsift.git
 Homepage: https://github.com/pytroll/trollsift
@@ -20,8 +22,6 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
 Description: String parser/formatter for PyTroll packages
  Trollsift is a collection of modules that assist with formatting,
  parsing and filtering satellite granule file names.
