## trollsift 0.6.0

=== debian/changelog ===
trollsift (0.6.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 03 Sep 2025 22:02:25 +0000
