=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-hatchling,
                python3-hatch-vcs,
                python3-pytest <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollsift
 Vcs-Git: https://salsa.debian.org/debian-gis-team/trollsift.git
 Homepage: https://github.com/pytroll/trollsift
