## trollsift 1.0.0

=== debian/changelog ===
trollsift (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update license file. License changed to Apache-2.0.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 12 Oct 2025 08:12:08 +0000

trollsift (0.6.0-2) unstable; urgency=medium

  [ Antonio Valentino ]
  * debian/control:
    - Mark python3-trollsift as Multi-Arch: foreign.
    - Drop "Rules-Requires-Root: no", no longer needed.

  [ Bas Couwenberg ]
  * Update lintian overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 01 Oct 2025 06:10:37 +0000
