=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Section: python
 Priority: optional
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
@@ -20,6 +19,7 @@
 
 Package: python3-trollsift
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends},
          ${misc:Depends}
 Description: String parser/formatter for PyTroll packages
